#### 3.14.1 putmail options ¶

`-f email`
`-r email`
`--from=email`

  Specify the sender address. If not used, the current user name will be used.

`-l name`
`--language=name`

  Define scripting language for the next `--script` option. Valid arguments are ‘`sieve`’, ‘`scheme`’ and ‘`python`’.

`--message-id-header=header`

  Use this header to identify messages when logging Sieve actions

`-s name`
`--script=name`

  Set the name of the user-defined mail filter. See Scripting in `mda`, for a detailed discussion of the scripting feature.